API Version 1.2 turned off August 1

On August 1 we will be turning off the 1.2 version of the API for member integrations. 

Our Community team has contacted all members that we know are still using version 1.2 to make sure they plan to update to 2.0/2.1 before this deadline or have requested an extension. If you are still using version 1.2 on the member API, or are unsure if you are, and have not been in contact with the ORCID Community team, please reach out to them ASAP at https://orcid.org/help/contact-us.  They will provide more information about how to request a one-month extension to complete your upgrade.

We have been planning this update for over a year, and are very excited to see everyone move to version 2.0/2.1 as it provides better performance and stability and will allow us to start working on new features. 

If you have any questions about this change, please let us know.